using PRManagement.Application.Contacts.Queries.GetContactWithPagination;

namespace PRManagement.Application.Contacts.Queries.GetContactWithPaginationByMediaSectionId;
public class GetContactWithPaginationByMediaSectionIdResponse : GetContactWithPaginationResponse;